Subject: [secdir] SECDIR review of draft-ietf-ippm-2680-bis-03

From: Chris Lonvick <[email-masked]>
Date: Thu, 06 Aug 2015 12:17:56 -0500

Hi,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG. 
These comments were written primarily for the benefit of the security 
area directors. Document editors and WG chairs should treat these 
comments just like any other last call comments.

It appears that the Security Considerations Section from this document 
has been copied from RFC 2680. This appears to be appropriate for this 
document.

The document appears to be well written and thorough. I can find no 
other security concerns in it.

Best regards,
Chris